2 guangtouhaky guangtouhaky 于 2015.07.10 14:43 提问

安卓引用R.layout报错,sdk版本问题

如题,本来是import appcompatv7报错,而且下面调用R.layout报错。sdk版本最低选择的是2.2,target 版本选择的是4.03,编译版本选择的是4.03。
我按照网上其他的项目包含文件改了还是报错。没有包含android.R。假如包含android.R可以调用R.layout,但是找不到layout下面的xml文件。
还有一个问题是本来能显示xml的图形界面,我更新了sdk后图形界面也不显示了

1个回答

xuehuapiaoyi88
xuehuapiaoyi88   2015.07.13 14:46

clean一下,然后看看你xml文件有没有什么问题

Csdn user default icon
上传中...
上传图片
插入图片